* 	{
	margin: 0;
	padding: 0;
}

body	{
		font-size: 13px;
		color: #868687;
		font-family: lucida sans unicode, verdana, trebuchet ms, arial;
		background: url(../images/hermanus-bg.jpg) no-repeat center top #040201;
	}

div#frame	{
			width: 980px;
			margin: 0 auto;
		}
	
div#logo	{
			position: absolute;
			width: 269px;
			margin-top: 22px;
			margin-left: 665px;
		}
		
div#con		{
			position: absolute;
			width: 269px;
			margin-top: 160px;
			margin-left: 715px;
		}
	
div#homebtn	{
			position: absolute;
			width: 137px;
			height: 67px;
			margin-top: 87px;
			margin-left: 271px;
		}
		
div#contactbtn	{
			position: absolute;
			width: 141px;
			height: 59px;
			margin-top: 137px;
			margin-left: 506px;
		}
		
div#productsbtn	{
			position: absolute;
			width: 194px;
			height: 54px;
			margin-top: 314px;
			margin-left: 129px;
		}
		
div#gallerybtn	{
			position: absolute;
			width: 140px;
			height: 47px;
			margin-top: 318px;
			margin-left: 378px;
		}
		
div#aboutbtn	{
			position: absolute;
			width: 102px;
			height: 36px;
			margin-top: 322px;
			margin-left: 566px;
		}
		
div#slogan	{
			position: absolute;
			width: 137px;
			height: 67px;
			margin-top: 366px;
			margin-left: 66px;
		}
		
div#main-content {
			padding-bottom: 50px;
		}
		
	div#main-content div#home-about {
				width: 470px;
				float: left;
				padding: 10px;
				border-right: 1px dashed #606062;
			}
			
	div#main-content div#home-gallery {
				width: 220px;
				float: left;
				padding: 10px;
			}
				
		div#main-content div#home-gallery a {
					font-size: 12px;
					color: #000000;
					text-decoration: none;
				}
				
		div#main-content div#home-gallery a:hover {
					color: #2d2d2d;
					text-decoration: underline;
				}
			
	div#main-content div#home-products {
				width: 220px;
				float: left;
				padding: 10px;
				text-transform: uppercase;
				line-height: 25px;
				font-size: 15px;
				border-left: 1px dashed #606062;
			}
			
		div#main-content div#home-products span {
					color: #dcbf96;
				}
				
		div#main-content div#home-products a {
					color: #868687;
					text-decoration: none;
				}
				
		div#main-content div#home-products a:hover {
					color: #868687;
					text-decoration: underline;
				}
				
	div#main-content div#gallery-page {
				width: 900px;
				float: left;
				padding: 10px;
			}
			
		div#main-content div#gallery-page img {
					border: 1px solid #2d2d2d;
					padding: 5px;
					background: #23160f;
				}
				
	div#main-content div#contact-form {
				width: 600px;
				float: left;
				padding: 10px;
				border-right: 1px dashed #606062;
			}
			
		div#main-content div#contact-form td {
					padding: 5px;
				}
				
		div#main-content div#contact-form input {
					color: #2d2d2d;
					font-family: lucida sans unicode, verdana, trebuchet ms, arial;
					font-size: 13px;
				}
				
		div#main-content div#contact-form textarea {
					color: #2d2d2d;
					font-family: lucida sans unicode, verdana, trebuchet ms, arial;
					font-size: 13px;
				}
			
	div#main-content div#contact-details {
				width: 320px;
				float: left;
				padding: 10px;
			}
				
		div#main-content div#contact-details a {
					color: #868687;
					text-decoration: underline;
				}
				
		div#main-content div#contact-details a:hover {
					color: #787878;
					text-decoration: underline;
				}
	
	div#main-content div#gallery-page {
				width: 900px;
				float: left;
				padding: 10px;
			}
			
		div#main-content div#contact-form td {
					padding: 5px;
				}
				
	div#main-content div#products-left {
				width: 550px;
				float: left;
				padding: 10px;
				border-right: 1px dashed #606062;
			}
			
		div#main-content div#products-left img {
					border: 1px solid #2d2d2d;
					padding: 5px;
					background: #23160f;
				}
				
	div#main-content div#products-right {
				width: 340px;
				float: left;
				padding: 10px;
			}
				
	div#main-content div#about {
				width: 670px;
				float: left;
				padding: 10px;
				border-right: 1px dashed #606062;
			}
			
	div#main-content div#about-right {
				width: 180px;
				float: left;
				padding: 10px;
			}
	
		
div#footer	{
			width: 980px;
			text-align: center;
			font-size: 12px;
			color: #5d5548;
		}
		
	div#footer a	{
				text-decoration: none;
				color: #5d5548;
			}
			
	div#footer a:hover	{
				text-decoration: underline;
				color: #756e64;
			}
		
	div#footer div#footerlogo	{
				width: 200px;
				float: right;
			}

.imgborder	{
			border: 1px solid #2d2d2d;
			padding: 5px;
			background: #23160f;
		}
	
.clear 		{ clear: both;}
h3			{ font-size: 14px;text-transform: uppercase;}
h4			{ font-size: 13px;text-align: center;}


table.fail	{
			border: #ea0b0b 1px solid;
		}
							
td.fail		{
			background-color: #ffb8b8;
			color: #ea0b0b;
			font-size: 12px;
		}
							
table.success	{
			border: #1ba200 1px solid;
		}
							
td.success	{
			background-color: #bff7b4;
			color: #1ba200;
			font-size: 12px;
		}
